AUTHORS.txt
ChangeLog.txt
COPYING.txt
freedroidRPG.exe
FreedroidRPG.url
iconv.dll
libgcc_s_sjlj-1.dll
libintl-8.dll
libjpeg-62.dll
libogg-0.dll
libpng16-16.dll
libSDL_gfx-15.dll
libtiff-5.dll
libvorbis-0.dll
libvorbisfile-3.dll
libwinpthread-1.dll
README.txt
SDL.dll
SDL_image.dll
SDL_mixer.dll
uninstall.exe
zlib1.dll
dialogs
lua_modules
sound
graphics
locale
map
stderr.txt
stdout.txt
